@media (width: 320px) {
    .vertical-align-content {
        display: block;
        align-items: center;
    }
    .text-overlap {
        position: relative;
        right: 0px;
    }
    .travel-content-text {
        color: #737373;
        font-family: 'Open Sans', Tahoma, Arial, helvetica, sans-serif;
        font-size: 13px;
        line-height: 1.6em;
        font-weight: 400;
    }
    .heading {
        font-size: 15px;
    }
    .travel-content-pages {
        padding-top: 0px;
        padding-bottom: 0px;
        padding-right: 5px;
        padding-left: 5px;
    }
}

@media (width: 360px) {
    .vertical-align-content {
        display: block;
        align-items: center;
    }
    .text-overlap {
        position: relative;
        right: 0px;
    }
    .travel-content-text {
        color: #737373;
        font-family: 'Open Sans', Tahoma, Arial, helvetica, sans-serif;
        font-size: 13px;
        line-height: 1.6em;
        font-weight: 400;
    }
    .heading {
        font-size: 15px;
    }
    .travel-content-pages {
        padding-top: 0px;
        padding-bottom: 0px;
        padding-right: 5px;
        padding-left: 5px;
    }
}

@media (width: 375px) {
    .vertical-align-content {
        display: block;
        align-items: center;
    }
    .text-overlap {
        position: relative;
        right: 0px;
    }
    .travel-content-text {
        color: #737373;
        font-family: 'Open Sans', Tahoma, Arial, helvetica, sans-serif;
        font-size: 13px;
        line-height: 1.6em;
        font-weight: 400;
    }
    .heading {
        font-size: 15px;
    }
    .travel-content-pages {
        padding-top: 0px;
        padding-bottom: 0px;
        padding-right: 5px;
        padding-left: 5px;
    }
}

@media (width: 414px) {
    .vertical-align-content {
        display: block;
        align-items: center;
    }
    .text-overlap {
        position: relative;
        right: 0px;
    }
    .travel-content-text {
        color: #737373;
        font-family: 'Open Sans', Tahoma, Arial, helvetica, sans-serif;
        font-size: 13px;
        line-height: 1.6em;
        font-weight: 400;
    }
    .heading {
        font-size: 15px;
    }
    .travel-content-pages {
        padding-top: 0px;
        padding-bottom: 0px;
        padding-left: 10px;
        padding-right: 10px;
    }
}